.bc-wrapper{
    position: relative;
	Width:100%;
}

.bc-wrapper .bc-menu{
    position: absolute;
    z-index: 1000;
    width: 100%;
    top: 40px;	
}

.bc-wrapper .bc-menu {
   
}

.bc-wrapper .bc-menu .list-group-item {
    width: 100%;
    display: inline-block;
}
.loading {
   background: url('../img/loading/three-dots.svg') no-repeat 98% center;
   background-size: 25px 25px;
   transition: opacity 1s linear;
   cursor: wait;
}
.loading_puff {
   background: url('../img/loading/puff.svg') no-repeat center center;
   background-size: 50px 50px;
   transition: opacity 1s linear;
   cursor: wait;
   height:50px;
   width:100%;
   margin-bottom:20px;
   display: block;
   min-height:50px;
}
.loading_spin {
   background: url('../img/loading/tail-spin.svg') no-repeat center center;
   background-size: 50px 50px;
   transition: opacity 1s linear;
   cursor: wait;
   height:50px;
   width:100%;
   margin-top:20px;
   margin-bottom:20px;
   display: block;
   min-height:50px;
}
.loading_oval {
   background: url('../img/loading/oval.svg') no-repeat center center;
   background-size: 50px 50px;
   transition: opacity 1s linear;
   cursor: wait;
   height:50px;
   width:100%;
   margin-bottom:20px;
   display: block;
   min-height:50px;
}